Zranitelnost v QEMU umožňující spuštění libovolného kódu ohrožuje vývojová a testovací prostředí

Nedávno záplatovaná zranitelnost v emulátoru QEMU může být zneužita k DoS nebo ke spuštění libovolného kódu. Zranitelnost se týká staršího nástroje Slirp, který je používán k emulování PPP, SLIP a CSLIP spojení a podle jednoho z vývojářů QEMU se v produkčních systémech příliš nevyužívá.